@charset "UTF-8";
/* ----------------------
 *
 *  leomile.css
 *
 * --------------------*/

/* ----------------------
 *  hero
 * --------------------*/

.d-leomile-hero{
  /*padding: 35px 0 40px 30px;*/
  padding: 35px 30px 40px 30px;
  margin-bottom: 95px;
  border: 1px solid #cedcf2;
}
.bx-wrapper img{
  max-width: 150%;
  width: 100%;
  height: auto;
}
.bx-wrapper .bx-viewport{
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  left: auto;
  background: transparent;
  margin-bottom: 0;
}

.d-leomile-hero--photo{
  height: 402px;
  overflow: hidden;
}
.d-leomile-hero--photo a:hover img,
.d-leomile-hero--thumb a:hover img{
  opacity: 0.7;
}
.bx-wrapper .bx-controls-direction a.bx-prev,
.bx-wrapper .bx-controls-direction a.bx-next{
  background-position: center;
  background-repeat: no-repeat;
  width: 42px;
  height: 62px;
  margin-top: -15px;
}
.bx-wrapper .bx-controls-direction a.bx-prev{
  background-image: url("/classl/common/img/ico/angle-white-shadow-left.png");
  left: -30px;
}
.bx-wrapper .bx-controls-direction a.bx-next{
  background-image: url("/classl/common/img/ico/angle-white-shadow-right.png");
  right: -30px;
}

@media screen and (max-width: 639px) {
  .d-leomile-hero{
    padding-bottom: 10px;
    margin-bottom: 15px;
    padding: 20px 10px 15px 10px;
  }
  .bx-wrapper img{
    width: 100%;
    min-width: 270px;
    height: auto;
  }
  .bx-wrapper .bx-viewport{
    margin-bottom: 10px;
  }

  .bx-wrapper .bx-controls-direction a.bx-prev,
  .bx-wrapper .bx-controls-direction a.bx-next{
    background-size: 21px auto;
    width: 21px;
    height: 31px;
    margin-top: -11px;
  }
  .bx-wrapper .bx-controls-direction a.bx-prev{
    left: -10px;
  }
  .bx-wrapper .bx-controls-direction a.bx-next{
    right: -10px;
  }
}

/* ----------------------
*  detail
* --------------------*/

.d-leomile-detail-item{
  padding-top: 30px;
}
.d-leomile-detail-item--photo{
  float: left;
  width: 518px;
  text-align: right;
  margin-right: 30px;
}
.d-leomile-detail-item--content{
  overflow: hidden;
  /*padding-top: 64px;*/
  padding-top: 15px;
  padding-right: 70px;
}
.d-leomile-detail-item--btnarea{
  text-align: right;
  margin-bottom: 20px;
}
.d-leomile-detail-item--about{
  display: table;
  border-top: 1px solid #a5b6ca;
  border-right: 1px solid #a5b6ca;
  width: 100%;
  margin-bottom: 5px;
}
.d-leomile-detail-item--about > dl{
  display: table-row;
}
.d-leomile-detail-item--about > dl:after{
  display: none;
}
.d-leomile-detail-item--about > dl > dt,
.d-leomile-detail-item--about > dl > dd{
  display: table-cell;
  /*font-size: 18px;*/
  font-size: 20px;
  font-weight: bold;
  padding: 20px 30px;
  border-left: 1px solid #a5b6ca;
  border-bottom: 1px solid #a5b6ca;
  vertical-align: middle;
}
.d-leomile-detail-item--about > dl > dt{
  background-color: #e0f1fb;
  /*width: 230px;*/
}
.d-leomile-detail-item--about > dl > dd{
  width: 250px;
}
.d-leomile-detail-item--about > dl > dd.d-leomile-detail-item--about-mile{
  font-size: 30px;
  font-weight: bold;
  padding: 9px 30px 6px 30px;
}
.d-leomile-detail-item--about > dl > dd.d-leomile-detail-item--about-mile > span{
  font-size: 20px;
}
.d-leomile-detail-item--addcart{
  background-color: #e0f1fb;
  padding: 10px 60px 10px 60px;
  border-radius: 7px;
  /*margin-bottom: 25px;*/
  margin-bottom: 40px;
  text-align: center;
}
.d-leomile-detail-item--addcar-num{
  display: inline-block;
  *display: inline;
  *zoom: 1;
  /*float: left;*/
  font-size: 18px;
  padding-top: 10px;
  text-align: right;
  margin-right: 10px;
}
.d-leomile-detail-item--addcar-num .form--input{
  text-align: right;
}
.d-leomile-detail-item--addcar-num-btn{
  /*float: right;*/
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-left: 10px;
}
/* sp */
@media screen and (max-width: 639px) {
  .d-leomile-detail-item{padding-top: 15px;}
  .d-leomile-detail-item--photo{
    float: none;
    width: 99.3%;
    margin-right: 0;
  }
  .d-leomile-detail-item--content{
    padding-top: 30px;
    padding-right: 0;
  }
  .d-leomile-detail-item--about{
    margin-bottom: 20px;
  }
  .d-leomile-detail-item--about > dl > dt,
  .d-leomile-detail-item--about > dl > dd{
    font-size: 13px;
    padding: 10px 10px;
    box-sizing: border-box;
  }
  .d-leomile-detail-item--about > dl > dt{
    width: 47%;
    padding-right: 0;
    white-space: nowrap;
  }
  .d-leomile-detail-item--about > dl > dd{
    width: 53%;
  }
  .d-leomile-detail-item--about > dl > dd.d-leomile-detail-item--about-mile{
    font-size: 18px;
    padding: 6px 15px 3px 15px;
  }
  .d-leomile-detail-item--about > dl > dd.d-leomile-detail-item--about-mile > span{
    font-size: 14px;
  }
  .d-leomile-detail-item--addcart{
    padding: 5px 10px 10px 10px;
    margin-bottom: 25px;
  }
  .d-leomile-detail-item--addcar-num{
    font-size: 13px;
    padding-top: 5px;
    margin-right: 0;
  }
  .d-leomile-detail-item--addcar-num .sizeStaticS{
    width: 60px;
    margin-left: 2px;
  }
  .d-leomile-detail-item--addcar-num .solid{
    height: 30px;
    line-height: 30px;
  }
  .d-leomile-detail-item--addcar-num-btn{
    /*float: right;*/
    position: relative;
    top: -2px;
    margin-left: 0px;
  }
}

/* ----------------------
*  about
* --------------------*/

.d-leomile-about--use{
  background: #fffae7;
  padding: 46px 0;
}
.d-leomile-about--use > .list--horizon{}
.d-leomile-about--use > .list--horizon > .list--horizon-item{
  margin: 0 10px;
  vertical-align: top;
  font-weight: bold;
}
.d-leomile-about--use > .list--horizon > .list--horizon-item.alignleft{
  text-align: left;
}
.d-leomile-about--use > .list--horizon > .list--horizon-item > img{
  margin-bottom: 5px;
}
/* sp */
@media screen and (max-width: 639px) {
  .d-leomile-about--use > .list--horizon > .list--horizon-item{
    width: 40%;
  }
  .d-leomile-about--use > .list--horizon > .list--horizon-item > img{
    width: 100%;
    height: auto;
  }
}

/* ----------------------
*  step
* --------------------*/
.d-leomile-steps{
  padding-top: 10px;
}
.d-leomile-steps > .d-leomile-steps--list{}
.d-leomile-steps--list > .d-leomile-steps--item{
	background-position: 100%;
	margin: 0px 5px;
	width: 132px;
	height: 46px;
	text-align: left;
	color: rgb(137, 137, 137);
	line-height: 1.15;
	padding-left: 48px;
	font-size: 16px;
	font-weight: bold;
	position: relative;
	background-image: url("/classl/common/img/ico/angle-blue-right-l.png");
	background-repeat: no-repeat;
	padding-top:10px;
}
.d-leomile-steps--list > .d-leomile-steps--item-step05,
.d-leomile-steps--list > .d-leomile-steps--item-step05__active{
  background-image: none;
}
.d-leomile-steps--list > .d-leomile-steps--item-step01__active,
.d-leomile-steps--list > .d-leomile-steps--item-step02__active,
.d-leomile-steps--list > .d-leomile-steps--item-step03__active,
.d-leomile-steps--list > .d-leomile-steps--item-step04__active,
.d-leomile-steps--list > .d-leomile-steps--item-step05__active{
  color: #123379;
}
.d-leomile-steps--list > .d-leomile-steps--item .ico--text{
  position: absolute;
  top: 9px;
  left: 0;
}
.d-leomile-steps--list > .d-leomile-steps--item-step01__active .ico--text,
.d-leomile-steps--list > .d-leomile-steps--item-step02__active .ico--text,
.d-leomile-steps--list > .d-leomile-steps--item-step03__active .ico--text,
.d-leomile-steps--list > .d-leomile-steps--item-step04__active .ico--text,
.d-leomile-steps--list > .d-leomile-steps--item-step05__active .ico--text{
  background-color: #123379;
}
/*
.d-leomile-steps--list > .d-leomile-steps--item-step01{background-image: url("../img/step-01.png");}

.d-leomile-steps--list > .d-leomile-steps--item-step02{background-image: url("../img/step-02.png");}
.d-leomile-steps--list > .d-leomile-steps--item-step03{background-image: url("../img/step-03.png");}
.d-leomile-steps--list > .d-leomile-steps--item-step04{background-image: url("../img/step-04.png");}
.d-leomile-steps--list > .d-leomile-steps--item-step05{background-image: url("../img/step-05.png");}*/
/* sp */
@media screen and (max-width: 639px) {
  .d-leomile-steps > .d-leomile-steps--list{
    margin: 0 -6px 0 -6px;
  }
  .d-leomile-steps--list > .d-leomile-steps--item{
    width: 52px;
    height: 50px;
    /*margin: 0 6px;*/
    margin: 0 1.515%;
    padding-left: 0;
    padding-top: 26px;
    background-size: auto 20px;
    font-size: 10px;
    background-position: 100% 4px;
  }
  .d-leomile-steps--list > .d-leomile-steps--item .ico--text{
    position: absolute;
    top: 5px;
    left: 50%;
    margin-left: -17px;
    width: 19px;
    height: 19px;
    border-radius: 10px;
    font-size: 12px;
    line-height: 19px;
  }
/*
  .d-leomile-steps--list > .d-leomile-steps--item-step01{background-image: url("../img/step-01@2x.png");}
  .d-leomile-steps--list > .d-leomile-steps--item-step01__active{background-image: url("../img/step-01__active@2x.png");}
  .d-leomile-steps--list > .d-leomile-steps--item-step02{background-image: url("../img/step-02@2x.png");}
  .d-leomile-steps--list > .d-leomile-steps--item-step02__active{background-image: url("../img/step-02__active@2x.png");}
  .d-leomile-steps--list > .d-leomile-steps--item-step03{background-image: url("../img/step-03@2x.png");}
  .d-leomile-steps--list > .d-leomile-steps--item-step03__active{background-image: url("../img/step-03__active@2x.png");}
  .d-leomile-steps--list > .d-leomile-steps--item-step04{background-image: url("../img/step-04@2x.png");}
  .d-leomile-steps--list > .d-leomile-steps--item-step04__active{background-image: url("../img/step-04__active@2x.png");}
  .d-leomile-steps--list > .d-leomile-steps--item-step05{background-image: url("../img/step-05@2x.png");}
  .d-leomile-steps--list > .d-leomile-steps--item-step05__active{background-image: url("../img/step-05__active@2x.png");}
  */
}
